### Virtual Method

# EvinceDocument AsyncRenderer render_pixbuf

#### Declaration [src]

    void
    render_pixbuf (
      EvAsyncRenderer* renderer,
      int page,
      double scale,
      int rotation
    )

#### Description

No description available.

#### Parameters

`page` | `int`
| No description available.
`scale` | `double`
| No description available.
`rotation` | `int`
| No description available.